## rust-embedded-io 0.6.1

=== debian/changelog ===
rust-embedded-io (0.6.1-1) unstable; urgency=medium

  * Package embedded-io 0.6.1 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 10 Nov 2023 22:42:52 +0100
