=== debian/control ===
Source: rust-embedded-io
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/embedded-io]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/embedded-io
X-Cargo-Crate: embedded-io
Rules-Requires-Root: no

Package: librust-embedded-io-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-defmt-0.3+default-dev
Provides:
 librust-embedded-io+alloc-dev (= ${binary:Version}),
 librust-embedded-io+default-dev (= ${binary:Version}),
 librust-embedded-io+defmt-03-dev (= ${binary:Version}),
 librust-embedded-io+std-dev (= ${binary:Version}),
 librust-embedded-io-0-dev (= ${binary:Version}),
 librust-embedded-io-0+alloc-dev (= ${binary:Version}),
 librust-embedded-io-0+default-dev (= ${binary:Version}),
 librust-embedded-io-0+defmt-03-dev (= ${binary:Version}),
 librust-embedded-io-0+std-dev (= ${binary:Version}),
 librust-embedded-io-0.6-dev (= ${binary:Version}),
 librust-embedded-io-0.6+alloc-dev (= ${binary:Version}),
 librust-embedded-io-0.6+default-dev (= ${binary:Version}),
 librust-embedded-io-0.6+defmt-03-dev (= ${binary:Version}),
 librust-embedded-io-0.6+std-dev (= ${binary:Version}),
 librust-embedded-io-0.6.1-dev (= ${binary:Version}),
 librust-embedded-io-0.6.1+alloc-dev (= ${binary:Version}),
 librust-embedded-io-0.6.1+default-dev (= ${binary:Version}),
 librust-embedded-io-0.6.1+defmt-03-dev (= ${binary:Version}),
 librust-embedded-io-0.6.1+std-dev (= ${binary:Version})
Description: Embedded IO traits - Rust source code
 This package contains the source for the Rust embedded-io crate, packaged by
 debcargo for use with cargo and dh-cargo.
