=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test embedded-io 0.6.1 --all-targets --all-features
Features: test-name=rust-embedded-io:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test embedded-io 0.6.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-embedded-io-dev:alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test embedded-io 0.6.1 --all-targets
Features: test-name=librust-embedded-io-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test embedded-io 0.6.1 --all-targets --no-default-features --features defmt-03
Features: test-name=librust-embedded-io-dev:defmt-03
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test embedded-io 0.6.1 --all-targets --no-default-features --features std
Features: test-name=librust-embedded-io-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test embedded-io 0.6.1 --all-targets --no-default-features
Features: test-name=librust-embedded-io-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
